@font-face {
    font-family: sans;
    font-style: normal;
    src: url("../font/IRANSans.eot");
    src: url("../font/IRANSans.eot?#iefix") format("embedded-opentype"), url("../font/IRANSans.woff") format("woff2"), url("../font/IRANSans.woff") format("woff"), url("../font/IRANSans.ttf") format("truetype");
    font-display: swap;
  }

*{
    padding: 0;
    margin: 0;
}

body{
    font-family: sans;
}


.menu a {
    Color: #000;
    text-decoration: none;
}



.menu .ali a {
    font-size: 18px;
}


.nambr {
    font-size: 20px;
    color: #000;
}

.xxxz {
    width: 463px;
}

.Menucontext {
    background: #03E284;
}

.writtenbyme {
  font-size: 15px;
}




.box1 img {
    width: 1440px;
    height: 535px;
}


.dropdown {
    margin: 18px -99px auto;
}



.Imagen::after {
    content: "";
    background-color: #000000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .6;
  }


  .text {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: max-content;
    margin: auto;
    z-index: 2;
    height: 100%;
  }

  .Slidertitle {
    font-size: 16px;
    text-align: start;
    color: #ffffff;
  }

  /* .Slidertitle p {
    font-size: 29px;
  } */

  .text h3 {
    font-size: 19px;
    color: #000000;
    text-align: start;
  }


  .btn-outline-success {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #fff;
    border-radius: 4px;
  }

  .btn-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #000000;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: rgb(0, 0, 0)
  --bs-btn-active-border-color: #000000;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
  }



  



  .btn-secondary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #000;
    --bs-btn-border-color: #000;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: 130,138,145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #000;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #000;
    --bs-btn-disabled-border-color: #000;
  }

  .xx {
    width: 120px;
  }


  .btn-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #000000;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: rgb(0, 0, 0) --bs-btn-active-border-color: #000000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000000;
    --bs-btn-disabled-bg: #000000;
    --bs-btn-disabled-border-color: #000000;
  }



.btn-primary {
  --bs-btn-color: #000;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #fff;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: rgb(0, 0, 0) --bs-btn-active-border-color: #000000;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}


.Button {
  float: right;
}


.Slidertitle h1 {
  font-size: 32px;
}

.Department h4 {
  font-size: 30px;
  font-weight: bold;
}

.department p {
  text-align: start;
  font-size: 14px;
}

.department h3 {
  text-align: start;
  font-weight: bold;
  font-size: 20px;
}



.Department {
  width: 100%;
  color: #000000;
  background-color: #fff;
  border: #000 30px;
  box-Shadow:  #000000 30px;
  box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16),
0px 3px 6px 0px rgba(0,0,0,0.23);
}


.Departmentslider {
 left: 0;
 right: 0;
 bottom: -64px;
}



.Services h4 {
  font-size: 30px;
  font-weight: bold;
}




.text {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  height: max-content;
  margin: auto;
  z-index: 2;
  height: 100%;
}


.photoborder::after {
  content: "";
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .4;
  border-radius: 14px;
  z-index: 1;
}

.photoborder h2 {
 color: #fff; 
}


.Services p {
  position: absolute;
  color: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  font-size: 25px;
  align-items: center;
  display: flex;
  text-align: center;
  justify-content: center;
  margin: 0;
}




.footer {
  background-color: #fad537;
}

.xz h5 {
  font-size: 16px;
}



.k {
  background: #aab9e3;
  color: #000;
  color: #000;
  border: 1px solid #aab9e3;
  border-radius: 14px 14px 14px 14px;
  height: 40px;
}


.k:hover {
  background-color: white;
  color: #124ded;
  border: #0044fe solid 1px;
}







.xxx {
  color: #000000;
}

.xxx h3 {
  height: 99px;
}




/* .eee {
  background-color: #03e284;
  border-radius: 5px 15px 5px 15px;
  color: #000;
} */



.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #1f3679;
  background-clip: padding-box;
  border: var(--bs-border-width) solid #1f3679;
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}



.eee {
  background-color: #eee;
  border-radius: 5px 15px 5px 15px;
  color: #000;
  height: 701px;
}




.sss {
  background-color: #1f3679;
  border-radius: 5px 15px 5px 15px;
  color: #ffffff;
}

.sss h5 {
  font-size: 18px;
}




.iframe img {
  border-radius: 300px;
}


.Contactusmap {
  flex: 0 0 auto;
  width: 100%;
  border-radius: 11px;
  height: 490px;
}


.Possibilities p {
  position: absolute;
  color: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  font-size: 27px;
  align-items: center;
  display: flex;
  text-align: center;
  justify-content: center;
  margin: 0;
}




.Photoandtitle::after {
  content: "";
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .4;
  border-radius: 14px;
  z-index: 1;
}



.regulation {
  text-align: justify;
}

.Textaboutus {
  text-align: justify;
}


.Newstext {
  text-align: justify;
}

input {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  box-sizing: border-box;
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  display: block;
  width: 100%;
  padding: .375rem .75rem .375rem 2.25rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-size: 16px 12px;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




element {
  width: 150px;
  background-color: rgb(255, 255, 255);
  border-color: rgb(225, 225, 225);
  border-style: solid;
  border-width: 1px;
  border-radius: 15px;
}

element {
  font-size: 11px;
  color: rgb(0, 0, 0);
  border-color: rgb(0, 0, 0);
  font-family: IRANSansWeb;
  font-weight: normal;
  font-style: unset;
}

element {
  font-size: 11px;
  color: rgb(0, 0, 0);
  border-color: rgb(0, 0, 0);
  font-family: IRANSansWeb;
  font-weight: normal;
  font-style: unset;
}

.ravesh-dropdown .arrow::after {
  margin: 15px 8px;
  content: ' ';
  border-top: 6px solid black;
    border-top-color: black;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  left: 0;
  top: 0;
  border-top-color: inherit;
}


element {
  font-size: 11px;
  color: rgb(0, 0, 0);
  border-color: rgb(0, 0, 0);
  font-family: IRANSansWeb;
  font-weight: normal;
  font-style: unset;
}



element {
  font-size: 11px;
  color: rgb(0, 0, 0);
  border-color: rgb(0, 0, 0);
  font-family: IRANSansWeb;
  font-weight: normal;
  font-style: unset;
}


element {
  width: 150px;
  background-color: rgb(255, 255, 255);
  border-color: rgb(225, 225, 225);
  border-style: solid;
  border-width: 1px;
  border-radius: 15px;
}


.ravesh-dropdown {
  position: relative;
  overflow: hidden;
  display: block;
  max-width: 100% !important;
  background: #fff;
    background-color: rgb(255, 255, 255);
  border: 1px solid #e1e1e1;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(225, 225, 225);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(225, 225, 225);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(225, 225, 225);
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(225, 225, 225);
  box-sizing: border-box;
  height: 35px;
}







.ravesh-dropdown .arrow::after {
  margin: 15px 8px;
  content: ' ';
  border-top: 6px solid black;
    border-top-color: black;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  left: 0;
  top: 0;
  border-top-color: inherit;
}


element {
  font-size: 11px;
  color: rgb(0, 0, 0);
  border-color: rgb(0, 0, 0);
  font-family: IRANSansWeb;
  font-weight: normal;
  font-style: unset;
}










.ravesh-dropdown.dir-rtl {
  direction: rtl;
  text-align: right;
}


label {
  font-size: 14px;
}

.Registro {
  max-width: 961px;
  margin: 20px auto;
  padding: 20px;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 8px;
}

.Menúderegistro {
  font-size: 15px;
}


.Parentsprofile {
color: #9a9797;
font-size: 19px;
}


/* .form-control:focus {
  
} */

.zx::placeholder {
  color: #ffffff;
}

.form-message {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #ffffff;
  background-clip: padding-box;
  border: var(--bs-border-width) solid #ffffff;
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1f3679;
  --bs-btn-border-color: #212529;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #424649;
  --bs-btn-hover-border-color: #373b3e;
  --bs-btn-focus-shadow-rgb: 66,70,73;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d5154;
  --bs-btn-active-border-color: #373b3e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #212529;
  --bs-btn-disabled-border-color: #212529;
}





button {
  background-color: #1f3679;
  color: white;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}



.button {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
}


.button {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
}


.zx:focus::placeholder {
  color: #000;
}


.Informationbox {
  background-color: #EAEAEA;
  margin-top: 25px;
  border-radius: 10px 20px 10px 20px;
}



.newssection {
  color: #000;
}



.Escritopor h6 {
  color: #000;
  font-size: 15px;
}


.Informationbox img  {
  border-radius: 10px 10px 0px 0px;
}


.Escritopor p {
  color: #817f7f;
  font-size: 16px;
}

.Singlepfacilities p {
  color: #000;
  font-size: 20px;
}

.Escritopor h6 {
  color: #a0a0a0;
  font-size: 13px;
}

.Information h1 {
  font-size: 19px;
  font-weight: bold;
}

.Information img {
  border-radius: 24px;
}



    .z {
     top: -51px;
    }


    .azx {
        background-color: #eee;
        border-radius: 5px 15px 5px 15px;
      }


    .azx h5 {
        color: #ffffff;
    }

    .azx {
        color: #ffffff;
    }


    .azx {
        justify-content: space-between;
    }

    .azxx img {
        border-radius: 22px;
    }

    .nn:hover {
        background-color: #ffffff;
        color: #000;
        border: solid #000 1px;
      }

      .xxll {
        background-color: #ffffff;
        color: #000;
        border-radius: 19px;
        text-align: right;
       }


       .qa {
        border-right: solid rgb(0, 0, 0) 2px;
        align-items: center;
       }


       .doctors-name {
         color: #ffffff;
        }


         .zxzx {
           background: #ffffff;
           color: #000000;
           border: 1px solid #000000;
           border-radius: 4px 14px 4px 14px;
           --bs-btn-hover-bg: #fff;
           --bs-btn-hover-color: #000000;
         }


        .btn-outline-secondary {
            background: #ffffff;
            color: #000000;
            border: 1px solid #000000;
            border-radius: 4px 14px 4px 14px;
            --bs-btn-hover-bg: #fff;
            --bs-btn-hover-color: #000000;
       }


         .Escritopo p {
           color: #000;
         }

         .gg {
          color: #000;

          }

      .lll {
        background: #eee;
        border-radius: 30px;
      }


      .Escritopo button {
        background: #000;
        color: #fff;
      }


      .Escritopo button:hover {
        background: #ffffff;
        color: #000000;
      }


      .formlabel {
        color: #000;
      }




      .answercomments {
        width: 100%;
        padding: 8px;
        margin-bottom: 10px;
        box-sizing: border-box;
        --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
        display: block;
        width: 100%;
        padding: .375rem .75rem .375rem 2.25rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: var(--bs-body-color);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: var(--bs-body-bg);
        background-size: 16px 12px;
        border: var(--bs-border-width) solid var(--bs-border-color);
        border-radius: var(--bs-border-radius);
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      }


      .breadcrumb ol {
        color: #000;
        text-decoration: none;
      }

      .xc {
      background: #e2e2e2;
      border-radius: 10px;
      }

      .mm h6 {
          font-size: 13px;        
      }

      .mm small {
        font-size: 16px;
      }

      .breadcrumb li a {
        text-decoration: none;
        color: #000000;
      }


      .Directorsphoto img {
        border-radius: 50px;
      }


      .home i {
        color: #172859;
        font-size: 25px;
      }


      .offcanvas a {
        color: #000;
        text-decoration: none;
      }

      .schoolmembers img {
        border-radius: 59px;
      }

      .schoolmember img {
        border-radius: 59px;
      }


      .schoolmembers {
        background-color: #fad537;
        width: 231px;
        height: 260px;
        border-radius: 10px;
      }

      .schoolmember {
        background-color: #fad537;
        width: 231px;
        height: 260px;
        border-radius: 10px;

      }

      .schoolmembe {
        background-color: #fad537;
        width: 231px;
        height: 179px;
        border-radius: 10px;
        margin: auto;
      }


      .schoolmembe h4 {
        color: #000;
      }



      .schoolmembe a {
        text-decoration: none;
      }


      .alirezahaqgoo {
        left: 42px;
        bottom: 45px;

      }

      .alirezahaqgoo h6 {
        color: #626262;
      }



      .Button a:hover {
        color: #fff;
      }

      .Button a {
        color: #000;
      }
      
      
      .alirezahaqgoo {
         left: 0px;
         bottom: 45px;
         right: 0px;
      }
      
      .Schoolmembers {
       margin-top: 63px !important;    
      }
      

      